[email]
send = false
from = tethysincoming@mbari.org
to=data@sbd.iridium.com;godin@mbari.org;bkieft@mbari.org;thoover@mbari.org;rob@mbari.org;jgb@mbari.org;hobson@mbari.org;yzhang@mbari.org

[drifterDelta]
latitude=0.01628702
longitude=-0.0039251

[offset]
minutes=30
